import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LenderConnectiveIncomeComponent } from './lender-connective-income.component';

describe('LenderConnectiveIncomeComponent', () => {
  let component: LenderConnectiveIncomeComponent;
  let fixture: ComponentFixture<LenderConnectiveIncomeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LenderConnectiveIncomeComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LenderConnectiveIncomeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
